VegBank - Bug #724

[510] Data loader plugins:XML plots
11/13/2002 01:46 PM - Michael Lee

Status: Closed Start date: 11/13/2002

Priority: Low Due date:

Assignee: Michael Lee % Done: 0%

Category: misc Estimated time: 0.00 hour

Target version: Postpone Spent time: 0.00 hour

Bugzilla-ld: 724

Description

Related issues:

Has duplicate VegBank - Bug #741: [535] Data loader plugins:XML plots:Fix err... Resolved 11/13/2002

History

#1 - 01/14/2003 09:00 AM - Michael Lee

This was a "header" row in the xIs spreadsheet and is captured by bug 741 and 2
others.

e This bug has been marked as a duplicate of 741 ***

#2 - 02/14/2003 08:04 PM - Gabriel Farrell

These bugs need to be closed

#3 - 02/14/2003 08:06 PM - Gabriel Farrell

| said they need to be closed

#4 - 01/31/2005 02:53 PM - Michael Lee

changed from components that are to be deleted to "misc" so that bugs don't get
deleted with component. Sorry for all the email.

#5 - 03/27/2013 02:15 PM - Redmine Admin
Original Bugzilla ID was 724
